* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Georgia, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	background: url("images/oblaka.jpg") no-repeat  top center;
}
a {
/*	color:#474747;*/
	outline: none;
/*	text-decoration: underline;*/
    text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 0px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
/*	height: 100%;*/
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	width: 100%;
/*  height: 244px; // теперь прокрутка меню идет без рывков*/
    height: 194px;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 10px 0px 10px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 100%;
	margin: 20px auto 0;
/*	height: 125px;*/
	background: url("images/footbg.jpg") repeat-x  top left;
}
hr {
    margin-top: 0;
    margin-bottom: 0;
    border-width: 1px;
/*    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;*/
/*    box-sizing: border-box;*/
}

#footertext {
	width: 1000px;
	margin:0 auto;
/*	height:132px;*/

	color:#797676;
}
#footertext a{ color:#797676; font-weight:normal;}
#logo {
	width: 100%;
/*	height: 130px;*/
    height: 100px;
/*	background: url("images/logo.png") no-repeat  top left;*/
/*	margin:50px 0 30px 0;*/
    margin: 20px 0 10px 0;
}
#logoname {
	width: 653px;
	height: 60px;
	background: url("images/logoname.png") no-repeat  top left;
/*	margin:50px 0 30px 0;*/
}

.catalog-list .catalog-item {position:relative; border-bottom:1px dashed #9F9E9E; margin-bottom:15px; padding-bottom:5px;}
.catalog-list .catalog-item-image {position:relative; z-index:1; width: 100px; }
.catalog-list .catalog-item-image-name {position:relative; z-index:2; top: -20px;}
.catalog-list .catalog-item-title { margin-bottom:10px;}
.catalog-list .catalog-item-title a{font-size: 1.4em; color: #000000;}

.catalog-list .catalog-item-desc-float{ color:#565555; position:relative;}
.catalog-item-desc, .catalog-item, .catalog-item-desc-float {position:relative;}

#pagetitle {line-height: 60px; text-align: center}
#navigation {padding-left:23px;}

/*News list*/
div.news-item {
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}

div.news-list{
    background-image: -webkit-linear-gradient(top left, #93D4FE 0%, #F1FAFF 99%);
    margin: 29px;
    border: solid 3px #ffeec3;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

div.news-list img.preview_picture {
    float: left;
    margin: 3px 15px 6px 17px;
    border: solid 3px #FFF4C7;
}
div.news-list p {
    margin: 14px 20px 0px 1px;
}


.vibor {color:#000000; font-family:Arial; background:#ffe88e; padding:5px;}
.vibor .v1 {display:table; width:100%; margin-top:-1px; z-index:10; position:relative;}
.vibor .v1 div{display:table-cell; padding:5px 6px 6px 6px; vertical-align:middle; text-align:center;  border-top:1px solid #aaaaaa; background:#ffe88e;}
.vibor .v1 img{cursor:pointer;}
.vibor .v1 .b1{border:1px solid #aaaaaa; background:#ffffff; border-top:1px solid #ffffff; padding:5px;}

.vibor .v2 {background:#ffffff; z-index:9; border-bottom:none; padding-bottom:20px; border-left:1px solid #aaaaaa; position:relative;}
.vibor .v2 i{display:none; font-style:normal;}
.vibor .v2 .first {border-top:1px solid #aaaaaa; padding:10px;}
.vibor .v2 .karkas {border-left:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; border-top: 1px solid #FFE88E; background:#FFE88E; width:450px; padding:0 0 5px 5px;}
.vibor .v2 .karkas span{background:#ffffff; padding:10px; display:block;}
.karkas ul{margin-left:25px;}
.karkas a{text-decoration:none; border-bottom:1px dashed #000000; color:#000000;}
.vibor .v2 .miniline {display:block; width:1px; height:20px; background:#aaaaaa; position:absolute; right:0; bottom:0px;}

/* выбор столешниц */
/*.vibor .v2_desk {display:table; width:100%; background:#ffffff; z-index:9; border:1px solid #aaaaaa; border-bottom:none; padding:10px; position:relative;}
//.vibor .v2_desk i{display:table-cell; padding:5px 6px 6px 6px; vertical-align:middle; text-align:center; display:none; font-style:normal;}
*/
.vibor_desk {color:#000000; font-family:Arial; background:#ffe88e; margin:0px}
.vibor_desk .v1 {display:table; margin-top:0px; width:100%; z-index:10; position:relative;}
.vibor_desk .v1 div{display:table-cell; padding:5px 6px 6px 6px; vertical-align:middle; text-align:center; border-top:1px solid #aaaaaa; background:#ffe88e;}
.vibor_desk .v1 img{cursor:pointer;}
.vibor_desk .v1 .b1{border:1px solid #aaaaaa; background:#ffffff; border-top:1px solid #ffffff; padding-top:0px;}
.vibor_desk .v2 {background:#ffffff; z-index:9; padding-top:0px; padding-bottom:5px; border:1px solid #aaaaaa; border-bottom:none; position:relative;}
.vibor_desk .v2 p{margin:0px;}
.vibor_desk .v2 i{display:none; font-style:normal;}
#td_vibor_desk {padding:0px;}

h1 {
    font-weight: bold;
}

h3 {line-height:25px; margin:0; color:#313139;  font-family:Arial;}
h3 span{width:450px; float:right;}
.garmoxa {
   font-family:Arial;
   background:#ffe88e;
   padding-bottom:2px;
   border-color: black;
}
.garmoha .gradient {
   background-image: linear-gradient(to bottom, #FFE88E, #B89300);
}
.garmoxa h4 {
  cursor:pointer; line-height:25px; margin:0; color:#313139; font-weight:normal;
  padding-left:20px; border-top:1px dashed #ffffff;
}
.garmoxa h4:first-child{border:none;}
.garmoxa h4:hover {color:#005eeb;}
.garmoxa img{margin:2px;}
.garmoxa td{padding:0px 2px; height:25px;}
.garmoxa .li0 {background: url("images/li0.png") no-repeat 8px center;}
.garmoxa .li1 {background: url("images/li1.png") no-repeat 6px center;}
.garmoxa input[type="checkbox"] {margin:3px;}

.napolnenie {display:none; background:#ffffff; margin:0 2px;}
.napolnenie_visible {background:#ffffff; margin:0 2px;}
/* adding for table view in garmoxa   */
.napolnenie_visible>table, .napolnenie>table {
  text-align:center; width:100%; border-spacing:0; border-collapse:collapse;
  padding:2px; border:1px solid #ffe88e;
}
.napolnenie_visible>table>tbody>tr>td, .napolnenie>table>tbody>tr>td {
  padding:2px; border:1px solid #ffe88e;
}

.oformlenie {font-family:Arial; font-size:14px;}
.oformlenie tr[valign="bottom"]{background:#FFE88E; line-height:30px; border:none;}
.oformlenie tr[valign="bottom"] td{background:none; padding:0 0 0 10px;}
.oformlenie tr[valign="bottom"] td a{color:#474747; text-decoration:none; text-transform: uppercase;}
.oformlenie tr[valign="bottom"] td a:hover{color:#005EEB;}

.oformlenie tr {border:2px solid #FFE88E;}
/*.oformlenie td:first-child{padding-right:20px;}*/
.oformlenie td {padding:20px 0 30px 0;}
.oformlenie h1 {line-height: 60px; text-align: center;}
.oformlenie a{text-decoration:none;}
.oformlenie .podr {text-decoration:underline;}

.zakaz {color:#000000;}
.zakaz .red {color:#ff0000;}
.zakaz td {padding-bottom:2px;}

.product_name {
    color: #0066FF;
    font-size:150%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.price_active {background-color: #FFE88E;}

/* vcard (addresses in the bottom of the page) */
div.vcard {
  	font-size:85%;
    line-height:100%;
    text-align:center;
}

/* div для оформления подзаголовка цветов в калькуляторе */
div.colorheader {
   font-family:Arial;
   background:#ffe88e;
}
div.render{
   width:100%;
}
.render tr{
   padding: 10px;
}
.render td{   
    text-align:center;
}